Gentoo Logo

Outdated CPAN Packages (perl-experimental vs CPAN)

Content:

1.  Intro

This list is not exhaustive and may contain mistakes/errors. Accuracy is only guaranteed at 90% and is generated to inform developers about which CPAN modules are currently out of date in perl-experimental. Our most frequent bug request is for module bumping. This list is intended as acknowledgement (and hopefully will curb some of the bugs to boot).

2.  List of outdated packages

Packagename Version in perl-experimental Version on CPAN Diff
App-cpanminus 1.690.200 1.6907 Diff
CPAN (virtual/perl-CPAN) 1.980.0 2.00 Diff
Catalyst-Authentication-Store-LDAP 1.13.0 1.014 Diff
Env 1.30.0 1.04 Diff
Exporter (virtual/perl-Exporter) 5.670.0 5.68 Diff
Exporter-Declare 0.109.0 0.110 Diff
File-Fetch (virtual/perl-File-Fetch) 0.380.0 0.42 Diff
Getopt-Lucid 1.10.0 1.05 Diff
Git-CPAN-Patch 1.1.0 1.2.0 Diff
Gitalist 0.3.9 0.004002 Diff
Glib-Object-Introspection 0.14.0 0.015 Diff
HTML-FormHandler 0.400.200 0.40022 Diff
HTML-TagCloud 0.370.0 0.38 Diff
HTTP-Parser-XS 0.150.0 0.16 Diff
HTTP-Proxy 0.260.0 0.300 Diff
HTTP-Tiny (virtual/perl-HTTP-Tiny) 0.25.0 0.029 Diff
Hash-FieldHash 0.120.0 0.13 Diff
IO-Async 0.540.0 0.56 Diff
Imager 0.940.0 0.95 Diff
Log-Contextual 0.5.2 0.005003 Diff
Log-Dispatchouli 2.5.0 2.006 Diff
Log-Message (virtual/perl-Log-Message) 0.60.0 0.08 Diff
Module-ExtractUse 0.290.0 0.30 Diff
Mojolicious 3.870.0 3.97 Diff
MooseX-App 1.160.0 1.21 Diff
MooseX-AttributeIndexes 1.0.2 1.0.3 Diff
MooseX-AttributeShortcuts 0.17.0 0.019 Diff
MooseX-Daemonize 0.150.0 0.17 Diff
MooseX-LazyRequire 0.90.0 0.10 Diff
MooseX-OneArgNew 0.2.0 0.003 Diff
MooseX-Storage 0.320.0 0.33 Diff
MooseX-Workers 0.160 0.20 Diff
Net-LDAP-Server-Test 0.170.0 0.18 Diff
POE-Component-Client-DNS 1.051 1.053 Diff
POE-Component-IRC 6.810.0 6.82 Diff
Parse-CPAN-Distributions 0.70.0 0.08 Diff
Path-Iterator-Rule 1.0.0 1.005 Diff
Path-ScanINC 0.2.0 0.003 Diff
Pod-Perldoc (virtual/perl-Pod-Perldoc) 3.190.0 3.20 Diff
Safe-Isa 1.0.2 1.000003 Diff
Search-GIN-Extract-AttributeIndexes 1.0.1 1.0.2 Diff
Starman 0.300.600 0.3011 Diff
Sub-Exporter-GlobExporter 0.2 0.003 Diff
Syntax-Keyword-Junction 0.3.2 0.003003 Diff
System-Command 1.90.0 1.100 Diff
Test-CPAN-Meta 0.220.0 0.23 Diff
Test-File-ShareDir 0.3.1 0.3.3 Diff
Test-Kwalitee 1.10.0 1.02 Diff
Test-Strict 0.210.0 0.22 Diff
Test-YAML-Meta 0.190.0 0.20 Diff
Travel-Routing-DE-VRR 2.10.0 2.02 Diff
TryCatch 1.3.0 1.003002 Diff
WWW-Search 2.508 2.509 Diff
constant (virtual/perl-constant) 1.250.0 1.27 Diff
perl5i 2.10.0 v2.11.2 Diff

Total packages suspected as outdated: 55 of 826



Print

Page updated April 27, 2013

Summary: This document lists the packages suspected as outdated

Script generated using up2date-ng version 0.24
Author

Donate to support our development efforts.

Copyright 2001-2014 Gentoo Foundation, Inc. Questions, Comments? Contact us.